/* line 5, ../sass/commerce.sass */
.product-info,
.node-type-product-display article.node-product-display .article-inner .article-content,
article.node-product-display nav {
  background-color: white;
  border: 1px solid #cccccc;
  margin: 0;
  padding: 15px;
}

/* line 13, ../sass/commerce.sass */
.product-info {
  border-bottom: 0;
}

/* line 16, ../sass/commerce.sass */
article.node-product-display nav {
  border-top: 0;
}

/* line 19, ../sass/commerce.sass */
.commerce-product-field-field-image {
  float: left;
  max-width: 100%;
}

/* line 23, ../sass/commerce.sass */
.teaser-inner .commerce-product-field-field-image {
  margin-right: 1.4705%;
}

/* line 26, ../sass/commerce.sass */
.content-display-grid .teaser-inner .commerce-product-field-field-image,
.view-mode-product_grid .commerce-product-field-field-image {
  float: none;
  margin-right: 0;
}
@media only screen and (min-width: 321px) and (max-width: 480px) {
  /* line 26, ../sass/commerce.sass */
  .content-display-grid .teaser-inner .commerce-product-field-field-image,
  .view-mode-product_grid .commerce-product-field-field-image {
    float: left;
    margin-right: 1.4705%;
  }
}

/* line 34, ../sass/commerce.sass */
.image-right .commerce-product-field-field-image {
  float: right;
  margin-right: 0 !important;
}

/* line 38, ../sass/commerce.sass */
.with-image .product-info .field-name-field-product,
.with-image .product-info .field-name-commerce-price {
  margin: 0 0 0 55%;
}

/* line 42, ../sass/commerce.sass */
.image-right .with-image .product-info .field-name-field-product,
.image-right .with-image .product-info .field-name-commerce-price {
  margin: 0 50% 0 0;
}

/* line 46, ../sass/commerce.sass */
.field-name-commerce-price {
  font-size: 1.25em;
}

/* line 50, ../sass/commerce.sass */
.product-info .commerce-product-field-field-image {
  width: 45%;
}
/* line 52, ../sass/commerce.sass */
.product-info .field-name-commerce-price {
  border-bottom: 1px solid #cccccc;
  color: #cc3300;
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 10px !important;
}
/* line 58, ../sass/commerce.sass */
.product-info .field-name-field-product {
  padding-top: 10px;
}
/* line 60, ../sass/commerce.sass */
.product-info .field-name-field-product label {
  min-width: 75px;
}

/* Teasers */
/* line 64, ../sass/commerce.sass */
.content-display-grid .teaser-inner {
  padding: 5px;
}

/* line 67, ../sass/commerce.sass */
.content-display-grid .teaser-inner,
.view-mode-product_grid {
  text-align: center;
}
@media only screen and (min-width: 321px) and (max-width: 480px) {
  /* line 67, ../sass/commerce.sass */
  .content-display-grid .teaser-inner,
  .view-mode-product_grid {
    text-align: left;
  }
}

/* line 73, ../sass/commerce.sass */
#block-system-main .teaser-inner form.commerce-add-to-cart input[type="submit"] {
  margin: 10px 0;
}

/* Order Page */
/* line 77, ../sass/commerce.sass */
.page-user-orders tr.component-type-commerce-price-formatted-amount {
  font-size: 1.25em;
}

/* line 80, ../sass/commerce.sass */
.field-name-commerce-customer-billing {
  border: 1px solid #e5e5e5;
  float: left;
  width: 49.2537%;
}

/* line 85, ../sass/commerce.sass */
.field-name-commerce-customer-shipping {
  border: 1px solid #e5e5e5;
  float: right;
  width: 49.2537%;
}

/* line 91, ../sass/commerce.sass */
.page-user-orders .field-name-commerce-order-total {
  margin-bottom: 20px;
}
/* line 93, ../sass/commerce.sass */
.page-user-orders .field-name-commerce-customer-billing .field-label,
.page-user-orders .field-name-commerce-customer-shipping .field-label {
  background-color: #efefef;
  font-size: 1.25em;
  font-weight: normal;
  padding: 5px 10px;
}
/* line 99, ../sass/commerce.sass */
.page-user-orders .field-name-commerce-customer-address {
  padding: 10px 0;
  margin: 0 10px;
}
